#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: strict
version: 0.3.2
id: strict-0.3.2-df596e44acdb3ea81e40ff4dad74a922

license: BSD3
copyright: (c) 2006-2007 by Roman Leshchinskiy
maintainer: Don Stewart <dons@galois.com>
stability:
homepage: http://www.cse.unsw.edu.au/~rl/code/strict.html
package-url:
synopsis: Strict data types and String IO.
description: This package provides strict versions of some standard Haskell data
             types (pairs, Maybe and Either). It also contains strict IO
             operations.
category: Data, System
author: Roman Leshchinskiy <rl@cse.unsw.edu.au>
exposed: True
exposed-modules: Data.Strict.Tuple Data.Strict.Maybe
                 Data.Strict.Either Data.Strict System.IO.Strict
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/strict-0.3.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/strict-0.3.2
              /usr/local/lib
hs-libraries: HSstrict-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/strict-0.3.2/html/strict.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/strict-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
